AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: true
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1840305815632947355/941B61A3D6771DEA0B0BBE3F603015073D856D40/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1840305815632960994/1370ADD64F9B581016C956F7EE4E7BB3A188B2D4/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 798bfe
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: Darrell Simmons
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    CustomImage:
      CustomTile:
        Stackable: true
        Stretch: true
        Thickness: 0.1
        Type: 3
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1840305815632947406/933B7F89F93F09B06C4B089A621D4CE26BF65DB9/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1840305815632961033/B7EB0A964E3A2D285CD669B65A6D09B80219FB0C/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: 5bd561
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Custom_Tile
    Nickname: Darrell Simmons
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 1.1882906
      posY: 1.06
      posZ: -0.45706138
      rotX: -4.26442239e-06
      rotY: 180.0
      rotZ: 180.0
      scaleX: 0.5657107
      scaleY: 1.0
      scaleZ: 0.5657107
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 16.7
  posY: 1.97
  posZ: 14.17
  rotX: 0.0
  rotY: 180.0
  rotZ: 0.0
  scaleX: 0.57
  scaleY: 1.0
  scaleZ: 0.57
Value: 0
XmlUI: ''
